﻿body{font-size:12px;line-height:20px;font-family:Helvetica,sans-serif,simsun; background-color:#F4F4F4;background:-webkit-linear-gradient(#F9F9F9,#E6E6E6);background:-o-linear-gradient(#F9F9F9,#E6E6E6);background:-moz-linear-gradient(#F9F9F9,#E6E6E6);background:linear-gradient(#F9F9F9,#E6E6E6);}
/*\*/ * html div{height:1%;}
body,div,p,form,ul,ol,li,input,img,textarea,h1,h2,h3,h4,h5,h6,th,td,button,label,iframe,dl,dt,dd,select{margin:0;padding:0;outline:none;}
img{border:0;}
UL,OL,DL,DT,DD{list-style:none;}
input,textarea,select,button{font-family:simsun;font-size:12px;}
A:link,A:hover,A:visited,A:active{color:#0055AA;text-decoration:none;}
A:hover{text-decoration:underline;}
.clear{clear:both;overflow:hidden;font:0/0 Tahoma;}
.bookButton { text-align:center; cursor:pointer; color:White; background-color:#FDB102; font-size:17px; border-width:0px; border-bottom:solid 2px #E77D20; border-radius:5px; box-sizing:border-box; height:32px; line-height:32px; width:70px; }
.bookButton:hover { background-color:#FF6600; }
#header,#footer { background-color:White; }
#header { height:35px; }
#footer { margin-top:15px; }
#header .center, #footer .center{ width:1180px; margin:0 auto; background-color:White; }
#header .line, #footer .line { background-color:#1171B7; }
#header .line .line, #footer .line .line { height:2px; }
#header .center #logo IMG { padding:4px; }
#header .center .languageSwitch  { position:absolute; right:70px;top:0px; }
#header .center .languageSwitch A { font-size:14px; color:#252D3A; text-decoration:none; display:inline-block; width:60px; height:20px; line-height:20px; padding:8px 20px 8px 50px; background:url(/Images/Flag.png) no-repeat; }
#header .center .languageSwitch A:hover { color:#FF7E00;}
#header .center .languageSwitch A.language_en { background-position:10px 8px; }
#header .center .languageSwitch A.language_cn { background-position:10px -32px; }
#header .center .languageSwitch A.language_big5 { background-position:10px -72px; }
#header .center .languageSwitch A.language_ja { background-position:10px -112px; }
#header .center .languageSwitch A.language_ko { background-position:10px -152px; }
#header .center .languageSwitch A.language_de { background-position:10px -192px; }
#header .center .languageSwitch A.language_fr { background-position:10px -232px; }
#header .center .languageSwitch A.language_it { background-position:10px -272px; }
#header .center .languageSwitch A.language_ru { background-position:10px -312px; }
#header .center .languageSwitch P.cornerSolid { display:inline-block; content:""; width:0px; height:0px; line-height:0; overflow:hidden; border-width:8px 8px 0px 8px;border-style:solid; border-color:#252D3A transparent; position:absolute; right:0px; top:14px; }
#header .center .languageSwitch DIV { display:none; position:absolute; right:-8px; top:37px; width:142px; padding:5px; background-color:White; border:solid 1px #67A1E2; border-radius:3px; box-sizing:border-box; z-index:5; }
#header .center .languageSwitch DIV P.cornerSharp:before { content:""; width:0px; height:0px; line-height:0; overflow:hidden; border-width:0px 8px 8px 8px;border-style:solid; border-color:#67A1E2 transparent ; position:absolute; left:59px; top:-8px; z-index:6;  }
#header .center .languageSwitch DIV P.cornerSharp:after  { content:""; width:0px; height:0px; line-height:0; overflow:hidden; border-width:0px 7px 7px 7px;border-style:solid; border-color:#FFFFFF transparent ; position:absolute; left:60px; top:-7px; z-index:6;  }
#header .center .languageSwitch DIV A:hover { background-color:#F5F5F5; }
#footer .center { text-align:center; padding:4px 0px; }
#container { width:1025px; margin:0 auto; }

#homePage { overflow-y:scroll; }
#homePage #searchBox{ position:relative; background-color:#ACD3F2; border-radius:4px; box-sizing:border-box; height:280px; color:#4E4E4E; cursor:default; position:relative; width:560px; padding:10px 0 10px 15px; margin:0 auto;  }
#homePage #searchBox STRONG { display:block; font-size:24px; padding:10px 0 0 6px; color:#4E4E4E; }
#homePage #searchBox .whereBox { position:relative; padding:15px 0 0 24px; }
#homePage #searchBox .whereBox LABEL { display:block; font-size:14px; line-height:16px; height:20px; }
#homePage #searchBox .whereBox #where{ font-size:12px; padding:7px 5px 7px 33px; line-height:20px; height:34px; width:485px; border-radius:3px; box-sizing:border-box; border:1px solid #CCCCCC; background:url(/Images/where.png) no-repeat -275px -323px White; }
#homePage #searchBox .whereBox #where:focus { border-color:#1171B7; }
#homePage #searchBox .whereBox #where::-ms-clear{display:none;}
#homePage #searchBox .whereBox #msgWhere { display:none; position:absolute; white-space:nowrap; padding:3px 10px; background-color:White; border:solid 1px #FFB000; border-radius:3px; box-sizing:border-box; z-index:99; top:0px; left:200px; color:Red; text-align:center; }
#homePage #searchBox .whereBox #msgWhere .corner:before{ content:""; width:0px; height:0px; line-height:0; overflow:hidden; border-width:8px 8px 0px 8px;border-style:solid; border-color:#FFB000 transparent; position:absolute; left:15px; bottom:-8px; }
#homePage #searchBox .whereBox #msgWhere .corner:after { content:""; width:0px; height:0px; line-height:0; overflow:hidden; border-width:7px 7px 0px 7px;border-style:solid; border-color:#FFFFFF transparent; position:absolute; left:16px; bottom:-7px; }
#homePage #searchBox .whereBox IMG{ display:none; position:absolute; right:40px; bottom:8px; width:16px; height:16px;  }
#homePage #searchBox .date { padding-top:25px;  }
#homePage #searchBox .date LABEL { display:inline-block; white-space:nowrap; font-size:14px; line-height:16px; height:20px; width:170px; margin-left:25px; margin-right:15px; }
#homePage #searchBox .date INPUT { font-size:16px; width:170px; background:White url(/Images/datePicker.gif) no-repeat 153px 5px; padding:1px 1px 1px 13px; color:#333333; height:30px; line-height:30px; border:1px solid #CCCCCC; margin-left:23px;  }
#homePage #searchBox .date INPUT:focus { border-color:#1171B7; }
#homePage #searchBox #nights{ position:absolute; bottom:97px; right:38px; font-size:16px; width:90px; color:#0055AA; text-align:right; }
#homePage #searchBox BUTTON { position:absolute; bottom:18px; right:36px; font-size:26px; font-weight:bold; height:44px; line-height:24px;  width:170px;}
#homePage #fourCities { width:730px; padding-left:20px; margin:20px auto 0; }
#homePage #fourCities A.firstTierCity { position:relative; display:inline-block; width:150px; height:100px; margin:5px 10px; background:url(/Images/fourCities.jpg); opacity:0.7; filter:alpha(opacity=70); color:White; border-radius:3px; box-sizing:border-box; }
#homePage #fourCities A.firstTierCity B { position:absolute; right:10px; bottom:10px; text-align:right; font-weight:normal; font-weight:bold \9; font-size:22px; }
#homePage #fourCities A.firstTierCity:hover { opacity:1.0; filter:alpha(opacity=100); color:#FDB102;  }
#homePage #fourCities A#hlBeijing { background-position:0 0; }
#homePage #fourCities A#hlShanghai { background-position:0 -100px; }
#homePage #fourCities A#hlGuangzhou { background-position:0 -200px; }
#homePage #fourCities A#hlShenzhen { background-position:0 -300px; }
#homePage #fourCities A#hlCities { display:inline-block; font-size:12px; padding:4px; height:25px; vertical-align:middle; }

#left { float:left; padding:0 2px; width:260px; margin-top:12px;  }
#left #searchBox{ position:relative; background-color:#ACD3F2; border-radius:4px; box-sizing:border-box;  height:260px; color:#4E4E4E; cursor:default; position:relative; }
#left #searchBox STRONG { display:block; font-size:24px; padding:10px 0 0 6px; color:#4E4E4E; }
#left #searchBox .whereBox { position:relative; padding:10px 0 0 12px;}
#left #searchBox .whereBox LABEL { display:block; font-size:12px; line-height:16px; height:16px; }
#left #searchBox .whereBox #where{ font-size:12px; padding:7px 5px 7px 5px; line-height:20px; height:34px; width:240px; border-radius:3px; box-sizing:border-box; border:1px solid #CCCCCC; }
#left #searchBox .whereBox #where:focus { border-color:#1171B7; }
#left #searchBox .whereBox #where::-ms-clear{display:none;}
#left #searchBox .whereBox #msgWhere { display:none; position:absolute; white-space:nowrap; padding:3px 10px; background-color:White; border:solid 1px #FFB000; border-radius:3px; box-sizing:border-box; z-index:99; top:-8px; left:30px; color:Red; text-align:center; }
#left #searchBox .whereBox #msgWhere .corner:before{ content:""; width:0px; height:0px; line-height:0; overflow:hidden; border-width:8px 8px 0px 8px;border-style:solid; border-color:#FFB000 transparent; position:absolute; left:15px; bottom:-8px; }
#left #searchBox .whereBox #msgWhere .corner:after { content:""; width:0px; height:0px; line-height:0; overflow:hidden; border-width:7px 7px 0px 7px;border-style:solid; border-color:#FFFFFF transparent; position:absolute; left:16px; bottom:-7px; }
#left #searchBox .whereBox IMG{ display:none; position:absolute; right:17px; bottom:8px; width:16px; height:16px; }
#left #searchBox .date { padding-top:10px;  line-height:40px; }
#left #searchBox .date LABEL { display:inline-block; white-space:nowrap; font-size:14px; width:73px; text-align:right; padding-right:5px; }
#left #searchBox .date INPUT { font-size:16px; width:157px; background:White url(/Images/datePicker.gif) no-repeat 148px 5px; padding:1px 1px 1px 13px; color:#333333; height:30px; line-height:30px; border:1px solid #CCCCCC;}
#left #searchBox .date INPUT:focus { border-color:#1171B7; }
#left #searchBox #nights  { position:absolute; top:215px; left:15px; font-size:16px; color:#0055AA; }
#left #searchBox BUTTON { position:absolute; bottom:15px; right:12px; font-size:26px; font-weight:bold; height:44px; line-height:44px; width:140px; }
#left #filterBox { background-color:#FFFFFF; border-radius:8px; box-sizing:border-box; margin-top:12px; color:#4E4E4E; }
#left #filterBox STRONG { display:block; font-weight:normal; font-size:18px; padding:12px 0 2px 6px; }
#left #filterBox DL DT { font-weight:bold; font-size:14px; height:20px; line-height:20px; border-top:solid 1px #DFDFDF; margin-top:6px; padding:7px 0 9px 15px; cursor:pointer; background:url(/Images/Search.png) no-repeat 238px -21px; }
#left #filterBox DL DT:hover { text-decoration:underline; color:#1171B7; }
#left #filterBox DL DT.close { background-position: 238px -56px; }
#left #filterBox DL DD.checkBoxList DIV { padding-left:20px; height:30px; line-height:30px; }
#left #filterBox DL DD.checkBoxList DIV:hover{ background-color:#F4F4F4; }
#left #filterBox DL DD.checkBoxList INPUT { vertical-align:middle; cursor:pointer; }
#left #filterBox DL DD.checkBoxList LABEL { vertical-align:middle; cursor:pointer; position:relative; display:inline-block; width:220px; padding-left:7px;  }
#left #filterBox DL DD.checkBoxList LABEL.selected { color:#FDB102; font-weight:bold; }
#left #filterBox DL DD.checkBoxList LABEL SPAN{ position:absolute; right:13px; color:#969696; text-decoration:none; }
#left #filterBox DL DD.hyperLinkList { max-height:160px; overflow-y:auto; margin-right:3px; }
#left #filterBox DL DD.hyperLinkList A{ color:#00AEF0; text-decoration:underline; display:block; line-height:14px; padding:8px 2px 8px 15px;  }
#left #filterBox DL DD.hyperLinkList A:hover{ color:#4E4E4E; background-color:#F4F4F4; }
#left #filterBox DL DD.hyperLinkList A.selected { color:#FDB102; font-weight:bold; }
#left #filterBox DL DD.name { position:relative; height:75px; }
#left #filterBox DL DD.name INPUT { width:224px; margin-left:10px; padding:4px 5px; font-size:14px; line-height:20px; height:20px;  }
#left #filterBox DL DD.name A { position:absolute; top:35px; left:4px; padding:6px 10px; color:#00AEF0; text-decoration:underline;  }
#left #filterBox DL DD.name BUTTON { position:absolute; top:40px; right:12px; min-width:50px; padding:0 8px; height:30px; line-height:26px; font-size:18px; color:White; background-color:#00AEF0; border-radius:2px; box-sizing:border-box; border-width:0px; cursor:pointer; }
#left #filterBox DL DD.name BUTTON:hover{ background-color:#009DD8; }
#left #filterBox .resetAllFilter { border-top:solid 1px #DFDFDF; margin-top:6px; text-align:center; padding:10px; }
#left #filterBox .resetAllFilter BUTTON { width:230px; line-height:22px; padding:4px; border:solid 1px #4FAEF0; color:#4FAEF0; background-color:White; font-size:16px; cursor:pointer; border-radius:2px; box-sizing:border-box; }
#left #filterBox .resetAllFilter BUTTON:hover { color:White; background-color:#4FAEF0; }

#right { float:right; padding:0 2px; width:750px; }
#right H1 { line-height:32px; height:32px; font-weight:normal; color:#1171B7; font-size:20px; margin:6px 0; }
#right H1 SPAN#lResultCount { color:#000000; font-size:18px; }
#right H1 I { font-style:normal; color:#000000; font-size:14px; }
#right #sortBy { border:solid 1px #CCCCCC; padding:12px 2px 12px 12px; margin-bottom:6px; overflow:hidden; color:#4E4E4E; }
#right #sortBy DT{ float:left; font-size:18px; height:18px; line-height:18px; padding-right:16px; }
#right #sortBy DD{ float:left; font-size:16px; height:18px; line-height:18px; border-left:solid 1px #CCCCCC; background-image:url(/Images/Search.png); padding-left:32px; padding-right:15px; cursor:pointer; }
#right #sortBy DD.recommended{ background-position:10px -110px; }
#right #sortBy DD.recommended:hover  { background-position:-240px -110px; color:#00AEF2; }
#right #sortBy DD.recommended.selected{ background-position:-240px -110px; color:#00AEF2; font-weight:bold; }
#right #sortBy DD.stars{ background-position:10px -140px; }
#right #sortBy DD.stars:hover  { background-position:-240px -140px; color:#00AEF2; }
#right #sortBy DD.stars.selected{ background-position:-240px -140px; color:#00AEF2; font-weight:bold; }
#right #sortBy DD.price{ background-position:10px -170px; }
#right #sortBy DD.price:hover  { background-position:-240px -170px; color:#00AEF2; }
#right #sortBy DD.price.selected{ background-position:-240px -170px; color:#00AEF2; font-weight:bold; }
#right #sortBy DD.guestRating{ background-position:10px -200px; }
#right #sortBy DD.guestRating:hover  { background-position:-240px -200px; color:#00AEF2; }
#right #sortBy DD.guestRating.selected{ background-position:-240px -200px; color:#00AEF2; font-weight:bold; }
#right #hotels LI { position:relative; margin-top:6px; padding-left:170px; border:solid 1px #CCCCCC; overflow:hidden; background-color:White; min-height:131px; }
#right #hotels LI A.photo { position:absolute; top:8px; left:8px; width:150px; height:115px; overflow:hidden; }
#right #hotels LI A.photo IMG { width:100%; height:100%; transition:all 0.6s;-moz-transition:all 0.6s;-webkit-transition:all 0.6s;-o-transition:all 0.6s; border-radius:4px;box-sizing:border-box; }
#right #hotels LI H2 { margin-left:26px; font-size:18px; vertical-align:middle; height:30px; line-height:36px; width:540px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; }
#right #hotels LI H2 A { color:#4E4E4E; text-decoration:none; padding:6px; }
#right #hotels LI H2 A:hover { color:#1171B7; }
#right #hotels LI H2 A I { font-style:normal; display:block; font-size:14px; vertical-align:middle; background:url(/Images/Search.png) no-repeat -490px -35px; width:30px; height:38px; color:#FFFFFF; text-align:center; line-height:32px; position:absolute; left:166px; top:10px; font-weight:normal; }
#right #hotels LI H3 { margin-left:30px; margin-top:3px; font-size:12px; vertical-align:middle; height:16px; line-height:16px; padding-left:5px; width:530px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; font-style:normal; color:#666666; }
#right #hotels LI H3.rating5 { padding-left:92px; width:438px; background:url(/Images/Search.png) no-repeat 0px 0px; }
#right #hotels LI H3.rating4 { padding-left:76px; width:454px; background:url(/Images/Search.png) no-repeat -16px 0px; }
#right #hotels LI H3.rating3 { padding-left:60px; width:470px; background:url(/Images/Search.png) no-repeat -32px 0px; }
#right #hotels LI H3.rating2 { padding-left:44px; width:486px; background:url(/Images/Search.png) no-repeat -48px 0px; }
#right #hotels LI A.review { margin-top:10px; padding:3px; color:#333333; text-decoration: none; font-size: 16px; display:inline-block; line-height:24px;  }
#right #hotels LI A.review B { font-size: 20px; background-color:#1171B7; color:White; padding:1px 5px; margin-right:5px; border-radius:2px; box-sizing:border-box; }
#right #hotels LI A.review I { font-style:normal;  color:#1171B7; font-weight:bold; margin-left:5px; }
#right #hotels LI A.review U { text-decoration:none; font-size:12px; color:#999999; margin-left:5px; }
#right #hotels LI A.review:hover { color:#1171B7; }
#right #hotels LI A.review:hover B { background-color:#3598DB; }
#right #hotels LI A.review:hover U { color:#1171B7; text-decoration:underline; }
#right #hotels LI DL { width:460px; overflow:hidden; height:20px; line-height:20px; margin-top:7px; margin-bottom:12px; }    
#right #hotels LI DL DD{ vertical-align:middle; color:#666666; display:inline-block; font-size:12px; background-image:url(/Images/Search.png); background-repeat:no-repeat ; padding:2px 6px 2px 20px; }
#right #hotels LI DL DD.wifi { background-position:0px -228px; }
#right #hotels LI DL DD.restaurant { background-position:-248px -228px; }
#right #hotels LI DL DD.swimming { background-position:0px -258px; }
#right #hotels LI DL DD.airportShuttle { background-position:-250px -258px; }
#right #hotels LI DL DD.parking { background-position:-500px -258px; }
#right #hotels LI DL DD.fitnessRoom { background-position:-500px -228px; }
#right #hotels LI .price { position: absolute; right:12px; bottom:10px; text-align:right; width:130px; }
#right #hotels LI .price I   {font-style:normal; font-size:12px; margin-right:5px; color:#999999; }
#right #hotels LI .price DFN {font-style:normal; font-size:14px; margin-right:2px; color:#FF6600; font-weight: bold; }
#right #hotels LI .price B { font-size:24px; color:#FF6600; }
#right #hotels LI .price A { display:block; color:White; width:90px; margin-left:40px; }
#right #hotels LI:hover { border-color:#FF9A00; background-color:#F3F8FF; }
#right #hotels LI:hover H2 A I { background-position:-490px -75px; }
#right #hotels LI:hover A.photo IMG { transform:scale(1.3);-ms-transform:scale(1.3);-webkit-transform:scale(1.3); }
#right #hotels LI.searchMoreHotels { background-color:inherit; text-align:center; padding:0; min-height:42px; border-width:0; }
#right #hotels LI.searchMoreHotels A { display:block; color:White; background-color:#1171B7; border-bottom:solid 2px #0754BC; width:300px; white-space:nowrap; padding:3px 8px; height:42px; line-height:42px; margin:0 auto; }
#right #hotels LI.searchMoreHotels A:hover { background-color:#0754BC; }
#right #hotels.nohotels { margin-top:40px; text-align:center; line-height:24px; font-size:18px; padding-right:50px; }
#right #hotels.nohotels P { background:url(/Images/Search.png) no-repeat 0 -348px; width:52px; height:52px; margin:0 auto; margin-bottom:5px; }
#right #hotels.nohotels BUTTON { width:auto; min-width:230px; white-space:nowrap; padding:3px 8px; height:30px; line-height:26px; border:solid 1px #4FAEF0; color:#4FAEF0; background-color:White; font-size:16px; cursor:pointer; border-radius:2px; box-sizing:border-box; margin-top:10px; }
#right #hotels.nohotels BUTTON:hover { color:White; background-color:#4FAEF0; }
#right .loading { display:none; position:fixed; top:300px; left:550px; padding-left:110px; padding-right:30px; min-width:200px; height:100px; line-height:100px; vertical-align:middle; font-size:30px; border:solid 2px #00AEF2; color:White; background-color:rgba(25,182,241,0.9); z-index:1; }
#right .loading IMG { position:absolute; top:20px; left:20px; width:60px; height:60px;  }

#wherePopups { position:absolute; background-color:White; padding:4px; box-shadow:4px 4px 6px #B5B5B5; -moz-box-shadow:4px 4px 6px #B5B5B5; }
#wherePopups.sorry { color:#E74C3C; background-color:#F3F9FD; font-size:14px; padding:10px; }
#wherePopups Li { font-size:14px; vertical-align:middle; line-height:18px; padding:6px 0; cursor:pointer; }
#wherePopups Li.overline { border-top:solid 1px #CCCCCC; }
#wherePopups Li U{ text-decoration:none; padding:0 10px 0 6px; }
#wherePopups Li B{ font-weight:normal; color:#999999; white-space:nowrap; }
#wherePopups Li I{ font-style:normal; color:#00AEF0; margin-right:20px; white-space:nowrap; }
#wherePopups Li P{ position:relative; margin-left:15px; padding-right:26px; height:18px; line-height:18px; float:right; vertical-align:middle; color:#666666; }
#wherePopups Li P S { display:block; text-decoration:none; position:absolute; right:6px; top:0px; display:inline-block; width:18px; height:18px; line-height:18px;  background-image:url(/Images/where.png); background-repeat:no-repeat; }
#wherePopups Li P S.city { background-position:0 0; }
#wherePopups Li P S.downtown { background-position:0 -40px; }
#wherePopups Li P S.district { background-position:0 -80px; }
#wherePopups Li P S.airport { background-position:0 -120px; }
#wherePopups Li P S.station { background-position:0 -160px; }
#wherePopups Li P S.traffic { background-position:0 -200px; }
#wherePopups Li P S.landmark { background-position:0 -240px; }
#wherePopups Li P S.hotel { background-position:0 -280px; }
#wherePopups Li.hover { background-color:#00AEF0; color:White; }
#wherePopups Li.hover B{ color:White; }
#wherePopups Li.hover I{ color:White; }
#wherePopups Li.hover P{ color:White; }
#wherePopups Li.hover P S.city { background-position:-282px 0; }
#wherePopups Li.hover P S.downtown { background-position:-282px -40px; }
#wherePopups Li.hover P S.district { background-position:-282px -80px; }
#wherePopups Li.hover P S.airport { background-position:-282px -120px; }
#wherePopups Li.hover P S.station { background-position:-282px -160px; }
#wherePopups Li.hover P S.traffic { background-position:-282px -200px; }
#wherePopups Li.hover P S.landmark { background-position:-282px -240px; }
#wherePopups Li.hover P S.hotel { background-position:-282px -280px; }